body, html{
    height: 100%;
    margin:0;
    padding: 0;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    line-height: 1.8em;
    color: #666;
}
.pimg1, .pimg2, .pimg3, .pimg4, .pimg5, .pimg6, .pimg7, .pimg8{
    position: relative;
    opacity: 0.70;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.pimg1{
    background-image: url(ress/pal5.jpg);
    min-height: 100%;
}
.pimg2{
    background-image: url(ress/pal3.jpeg);
    min-height: 400px;
}
.pimg3{
    background-image: url(ress/PAL4.jpeg);
    min-height: 400px;
}
.pimg4{
    background-image: url(ress/pal2.jpeg);
    min-height: 400px;
    }
.pimg5{
    background-image: url(ress/pal7.jpg);
    min-height: 400px;
}
.pimg6{
    background-image: url(ress/pal6.jpg);
    min-height: 400px;
}
.pimg7{
    background-image: url(ress/pal8falls.jpg);
    min-height: 400px;
}
.pimg8{
    background-image: url(ress/boracay.jpg);
    min-height: 400px;
}
.section{
    text-align: center;
    padding: 20px 50px;
}
.section-light{
    background-color: rgb(82, 111, 116);
    color: rgb(228, 208, 251);

}
.section-dark{
    background-color: #cecece;
    color: gray

}

.ptext{
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 27px;
    letter-spacing: 8px;
    text-transform: uppercase;
}
.ptext .border{
    background-color: #83a697;
    color: #fff;
    padding: 20px;
}
.ptext .border .trans{
    background-color: transparent;


}
#ad{
 width: 100px;
 display: flex;
 



}


@media (max-width:600px){
    .pimg1, .pimg2, .pimg3{
        background-attachment: scroll;
    }
}